.huodongTop{ background:#fff; padding:1px; border:1px solid #eee; overflow:auto;zoom:1;}
.huodongTop li{ float:left; }
.huodongTop li a{ display:block;width:165px; padding:5px; margin:1px 1px 0 0; background:#f5f5f5; text-align:center; color:#0F6CD0;}
.huodongTop li a:hover{ background:#E3EFF6; text-decoration:none; color:#F00;font-weight:bold;}
.huodongTop .Active{background:#E3EFF6; text-decoration:none; color:#F00;font-weight:bold;}

/* Slide */
#Slide { clear: both; margin-bottom: 6px; overflow: hidden; width: 700px; height: 400px; border:4px solid #E3EFF6;}
#Slide a { color: #000;}
.img { border-right: #fff 1px solid; background: #fff; margin: 0px auto; border-left: #fff 1px solid; text-align: center }
.thumb_title { margin-top: 10px; color:#000; background: #fff; filter: alpha(opacity=0); width: 700px; text-indent: 10px; line-height: 25px; position: absolute; height: 25px; -moz-opacity: 0.3 }
#Slide_Thumb { margin-top: 310px; margin-left: 20px; position: absolute }
.thumb_on { display: inline; float: left; margin-left: 5px; cursor: pointer }
.thumb_off { display: inline; float: left; margin-left: 5px; cursor: pointer }
.thumb_off { filter: alpha(opacity=50); -moz-opacity: 0.5 }
.thumb_on { filter: alpha(opacity=100); -moz-opacity: 1 }
.thumb_off img { border: #ddd 1px solid; margin-top: 12px; width: 120px; height: 71px }
.thumb_on img { border: #E3EFF6 1px solid; width: 140px; height: 81px }
